
.category2nd .main {
  border-bottom: 1px solid #ccc;
  padding-bottom: 50px;
  margin-bottom: 80px;
}

.category2nd .main > .flex-container {
  justify-content: space-between;
}

.category2nd .main > .flex-container > div {
  width: 50%;
}

.category2nd .main > .flex-container > div:first-child {
  width: 56%;
}

.category2nd .main > .flex-container > div:last-child {
  width: 44%;
}

.category2nd .main h2 {
  margin-top: 50px;
  margin-bottom: 10px;
  line-height: 1.4;
  font-size: 30px;
  font-weight: bold;
  color: #e2001a;
}

.category2nd .main > .flex-container > div:last-child {
  text-align: center;
}
.category2nd .main-features {
  display: inline-block;
}
.category2nd .main-features .main-feature {
  font-size: 16px;
  line-height: 2;
  text-align: left;
  padding-left: 12px;
}
.category2nd .main-features .main-feature:before {
  content: '';
  display: inline-block;
  width: 10px;
  height: 6px;
  border-left: 2px solid #e2001a;
  border-bottom: 2px solid #e2001a;
  transform: translate(-6px,-4px) rotate(-45deg);
}

.category2nd .main h3 {
  margin: 30px 0 20px 0;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.4;
}

.category2nd .main p {
  font-size: 16px;
  color: #333;
  line-height: 2;
}

.category2nd .feed {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 30px 0;
}

.category2nd .feed > .flex-container {
  align-items: center;
}

.category2nd .feed > .flex-container .feed-image {
  display: block;
  max-width: 180px;
  margin: 0 14px 0 0;
}

.category2nd .feed > .flex-container .feed-description {
  font-size: 16px;
  color: #333;
  line-height: 2;
}

.category2nd .feed-nutrition.box-border {
  font-size: 16px;
  padding: 10px 20px;
  height: auto;
  line-height: 2;
}

.category2nd .feed img {
  display: block;
  max-width: 80%;
  margin: 0 auto;
}

.category2nd .feed .details {
	margin: 0 auto;
}

.category2nd .feed .details p {
	text-align: center;
	font-size: 11px;
}


.category2nd .link_inpage {
  padding: 20px 0;
}

.category2nd .link_inpage .normal_link_lists {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.category2nd .link_inpage .normal_link_list {
  display: block;
  width: 49%;
  font-size: 16px;
}

.category2nd .link_inpage .normal_link_list a {
  display: block;
  width: 100%;
  padding: 15px 22px 15px 0;
  color: #444;
  border-bottom: 1px solid #D7D7D7;
  text-decoration: none;
  -webkit-transition: color .2s ease-in, border-color .2s ease-in;
  transition: color .1s ease-in, border-color .1s ease-in;
  background: url(/packages/website/design/master/ja/pc/images/category/ico_under_link.png) no-repeat;
  background-position: right 4px center;
  background-size: 16px auto;
}

.category2nd .link_inpage .normal_link_list a:hover {
  border-bottom: 1px solid #E2001A;
  color: #E2001A;
  opacity: 1;
}

.category2nd .product h3 {
  font-size: 20px;
  font-weight: bold;
  padding: 10px;
  background: #eee;
}

.product-list h3 {
  font-size: 20px;
  font-weight: bold;
  padding: 10px;
  background: #eee;
}

.category2nd .product-list {
  margin-bottom: 30px;
}

.category2nd .product-list__content {
  min-height: 180px;
  border-bottom: 1px solid #ccc;
}

.category2nd .product-list__content:last-child {
  border-bottom: none;
}

.category2nd .product-list__content > a {
  display: flex;
  align-items: center;
  padding: 10px 0;
  width: 100%;
  height: 100%;
  text-decoration: none;
  color: #333;
}

.category2nd .product-detail {
  width: 100%;
  margin-left: 40px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.category2nd .product-detail__ttl {
  margin-bottom: 18px;
  font-size: 20px;
  color: #333;
  font-weight: bold;
}

.category2nd .product-detail__price {
  margin-bottom: 20px;
  font-size: 16px;
}

.category2nd .product-detail__info {
  position: relative;
}

.category2nd .product-list__content-image {
  min-width: 200px;
  max-width: 200px;
  min-height: 200px;
  max-height: 200px;
}

.category2nd .product-detail__info-type {
  display: inline-block;
  border-radius: 999px;
  background: #eee;
  margin-right: 10px;
  margin-bottom: 6px;
  padding: 0 10px;
  line-height: 30px;
  font-size: 14px;
  font-weight: bold;
  color: #333;
}

.category2nd .product-detail__info-image {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 50px;
  height: 50px;
  padding: 0;
  border: 2px solid #e5e5e5;
  border-radius: 50%;
  background: #fff;
  overflow: hidden;
  position: absolute;
  left: -65px;
  top: -10px;
}

.category2nd .product-detail__info-image img {
  max-width: 60px;
  max-height: 60px;
}

@media screen and (max-width: 767px) {
  .category2nd .main {
    height: auto;
    margin-bottom: 0;
    padding: 30px 10px;
  }

  .category2nd .main > .flex-container {
    display: block;
  }

  .category2nd .main > .flex-container > div:first-child {
    width: auto;
  }

  .category2nd .main > .flex-container > div:last-child {
    width: auto;
  }

  .category2nd .main h2 {
    margin-top: 0;
    font-size: 16px;
  }

  .category2nd .main .main-image {
    display: block;
    margin: 0 auto;
    max-width: 300px;
  }

  .category2nd .main-features .main-feature {
    font-size: 14px;
  }

  .category2nd .main h3 {
    font-size: 16px;
    margin: 20px 0 10px 0;
  }

  .category2nd .main p {
    width: 100%;
    font-size: 15px;
  }

  .category2nd .feed {
    height: auto;
    margin-bottom: 0;
    padding: 10px 10px 30px;
    border-top: none;
  }

  .category2nd .feed > .flex-container .feed-image {
    max-width: 35%;
  }

  .category2nd .feed > .flex-container .feed-description {
    font-size: 14px;
    line-height: 1.4;
  }

  .category2nd .feed-nutrition.box-border {
    font-size: 14px;
    padding: 10px;
    line-height: 1.6;
  }

  .category2nd .feed img {
    max-width: 300px;
  }
	
 .category2nd .feed .details {
	margin: 0 auto;
}

.category2nd .feed .details p {
	text-align: center;
	font-size: 12px;
}

  .category2nd .link_inpage {
    padding: 10px;
  }

  .category2nd .link_inpage .normal_link_list {
    display: block;
    width: 100%;
  }

  .category2nd .link_inpage .normal_link_list a {
    font-size: 12px;
    padding: 10px 22px 10px 0;
    background-size: 12px auto;
  }

  .category2nd .product {
    margin: 30px 0;
  }

  .category2nd .product h3 {
    font-size: 16px;
    padding: 10px;
  }

  .category2nd .product-list {
    margin-bottom: 10px;
  }

  .category2nd .product-list__content > a {
    padding: 14px 10px;
    align-items: center;
  }

  .category2nd .product-list__content {
    min-height: auto;
    height: auto;
    margin: 0;
    padding: 0;
  }

  .category2nd .product-list__content-image {
    min-width: 100px;
    max-width: 100px;
    min-height: 100px;
    max-height: 100px;
    margin: 0 4px;
    float: none;
    border: none;
  }

  .category_item .ph img {
    width: auto;
    height: auto;
  }

  .category2nd .product-detail {
    margin: 0;
  }

  .category2nd .product-detail__ttl {
    margin-bottom: 12px;
    font-size: 14px;
  }

  .category2nd .product-detail__price {
    margin-bottom: 10px;
    font-size: 12px;
  }

  .category2nd .product-detail__info {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 200px;
  }

  .category2nd .product-detail__info-types {
    width: 100%;
  }

  .category2nd .product-detail__info-type {
    margin-top: 4px;
    margin-right: 0;
    padding: 0 6px;
    line-height: 20px;
    font-size: 12px;
  }

  .category2nd .product-detail__info-type:first-child {
    margin-top: 0;
  }

  .category2nd .product-detail__info-image {
    min-width: 40px;
    max-width: 40px;
    min-height: 40px;
    max-height: 40px;
    position: relative;
    top: 0;
    left: 0;
  }

  .category2nd .product-detail__info-image img {
    max-width: 46px;
    max-height: 46px;
  }
   .product-list h3 {
    font-size: 16px;
    padding: 10px;
  }
}

.flex-container {
  display: flex;
}

.know-banner a {
  padding: 0 40px;
  text-decoration: none;
  color: #333;
  align-items: flex-end;
}

.know-banner.alignCenter a {
  align-items: center;
}

.know-banner-info {
  display: flex;
  width: 100%;
  flex-direction: column;
  justify-content: center;
  padding: 20px 40px 20px 0;
}

.know-banner-info .know-banner-info__ttl {
  padding-bottom: 12px;
  font-size: 24px;
  font-weight: bold;
  color: #e2001a;
}

.know-banner-info .know-banner-info__description {
  line-height: 1.6;
  font-size: 16px;
}

@media print, screen and (min-width: 768px) {
 p {
    line-height: 1.4;
  }
 .fw_b {
    font-weight: bold;
  }
}

@media screen and (max-width: 767px){
 .fw_b {
    font-weight: bold;
  }
 .alignC {
    text-align: center;
  }
  .know-banner {
    height: auto;
    min-height: auto;
  }

  .know-banner a {
    padding: 0 10px;
  }

  .know-banner-info {
    padding-right: 0;
  }

  .know-banner__image {
    width: 40%;
  }

  .know-banner-info .know-banner-info__ttl {
    font-size: 5vw;
    padding-bottom: 5vw;
    line-height: 1.2;
  }

  .know-banner-info .know-banner-info__description {
    font-size: 3.2vw;
    font-weight: bold;
  }
    .box-border {
    width: 96%;
    margin-top: 10px;
  }

  .box-border.box-border-half {
    width: 47%;
    height: auto;
    min-height: 100px;
    margin: 10px 0 0 0;
  }

  .box-border.box-border-sp-auto {
    height: auto;
  }

  .box-border-half:first-child {
    margin-left: 2%;
  }

  .box-border-half:nth-child(2) {
    margin-right: 2%;
  }
}